{
  "idResetOutlookDialogTitle": "مسح الحالة المحلية لـ Outlook",
  "idResetOutlookDialogBody": "تم تشغيل Outlook باستخدام مفتاح تبديل سطر الأوامر clearLocalState. سيؤدي ذلك إلى مسح أي إعدادات محلية وأي بيانات Outlook غير محفوظة. هل تريد المتابعة؟",
  "idResetOutlookCompletedDialogBody": "تم مسح إعدادات Outlook المحلية والبيانات غير المحفوظة."
}